Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
CallNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
int | state
int | group_num
UChar * | name
UChar * | name_end
struct _Node * | target
UnsetAddrList * | unset_addr_list

## Detailed Description

Definition at line 223 of file regparse.h.

## Field Documentation

## ◆ base

NodeBase CallNode::base

Definition at line 224 of file regparse.h.

## ◆ group_num

int CallNode::group_num

Definition at line 226 of file regparse.h.

## ◆ name

UChar* CallNode::name

Definition at line 227 of file regparse.h.

## ◆ name_end

UChar* CallNode::name_end

Definition at line 228 of file regparse.h.

## ◆ state

int CallNode::state

Definition at line 225 of file regparse.h.

## ◆ target

struct _Node* CallNode::target

Definition at line 229 of file regparse.h.

## ◆ unset_addr_list

UnsetAddrList* CallNode::unset_addr_list

Definition at line 230 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h